<?php
// created: 2018-03-07 11:46:20
$mod_strings = array (
  'LBL_ASSIGNED_TO_ID' => 'Tildelt bruker Id',
  'LBL_ASSIGNED_TO_NAME' => 'Tildelt til',
  'LBL_LIST_NAME' => 'Navn',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Opprettelse Dato',
  'LBL_DATE_MODIFIED' => 'Endret Dato',
  'LBL_MODIFIED' => 'Endret av',
  'LBL_MODIFIED_ID' => 'Endret av Id',
  'LBL_MODIFIED_NAME' => 'Endret av Navn',
  'LBL_CREATED' => 'Opprettet av',
  'LBL_CREATED_ID' => 'Opprettet av Id',
  'LBL_DESCRIPTION' => 'Beskrivelse',
  'LBL_DELETED' => 'Slettet',
  'LBL_NAME' => 'Navn',
  'LBL_CREATED_USER' => 'Opprettet av bruker',
  'LBL_MODIFIED_USER' => 'Endret av bruker',
  'LBL_TEAMS' => 'Team',
  'LBL_TEAM_ID' => 'Team Id',
  'LBL_TEAM' => 'Team',
  'LBL_LIST_FORM_TITLE' => 'NTT Com Group Company Liste',
  'LBL_MODULE_NAME' => 'NTT Com Group Company',
  'LBL_MODULE_TITLE' => 'NTT Com Group Company',
  'LBL_HOMEPAGE_TITLE' => 'Min NTT Com Group Company',
  'LNK_NEW_RECORD' => 'Opprett NTT Com Group Company',
  'LNK_LIST' => 'Vis NTT Com Group Company',
  'LNK_IMPORT_GC_NTTCOMGROUPCOMPANY' => 'Import NTT Com Group Company',
  'LBL_SEARCH_FORM_TITLE' => 'Søk NTT Com Group Company',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Historie',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktiviteter',
  'LBL_GC_NTTCOMGROUPCOMPANY_SUBPANEL_TITLE' => 'NTT Com Group Company',
  'LBL_NEW_FORM_TITLE' => 'Ny NTT Com Group Company',
);